<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<typeInfoHistroy>
    <typeInfo handle="=ExOO/src&lt;br.edu.up.model{Animal.java[Animal" modifiers="1" timestamp="1652229737259"/>
</typeInfoHistroy>
